Skip to content
BleemeoBleemeo

Partially update an acknowledge

PATCH
/v1/acknowledge/{id}/
curl --request PATCH \
--url https://example.com/v1/acknowledge/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "event": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" }'

Update one or more fields of an existing acknowledge.

id
required
string format: uuid

A UUID string identifying this acknowledge.

A ModelSerializer that takes an additional fields argument that controls which fields should be displayed.

object
created_at
string format: date-time
created_by
string format: uuid
nullable
event
string format: uuid
id
string format: uuid
thread_event_id

UUID of the thread event that is acknowledged

string format: uuid
Examplegenerated
{
"event": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"
}
Media typeapplication/json

A ModelSerializer that takes an additional fields argument that controls which fields should be displayed.

object
created_at
required
string format: date-time
created_by
required
string format: uuid
nullable
event
required
string format: uuid
id
required
string format: uuid
thread_event_id
required

UUID of the thread event that is acknowledged

string format: uuid
Examplegenerated
{
"event": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"
}